<?php  
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");  
  session_start();
  $objPer=new clsPer;
  $resultado=$objPer->getDoc();
  $filas=$objPer->NextRow($resultado);   

 while($filas=$objPer->NextRow($resultado))
{
    $dociden_per=$filas['dociden_per']."<br>";	
	$objPer->VolcarDocAFoto($dociden_per);	
}
$objPer->Liberar($resultado);
?>


